.xgg-dn{display:none !important;}
.ptc{color:#debf5f !important;}
.ptchv:hover{color:#debf5f !important;}
.ptcps:after, .ptcps:before{color:#debf5f !important;}
.pbc{background-color:#debf5f !important;}
.pbchv:focus, .pbchv:hover{background-color:#debf5f !important;}
.pbcps:after, .pbcps:before{background-color:#debf5f !important;}
.pbrc{border-color:#debf5f !important;}
.pbrchv:hover{border-color:#debf5f !important;}
.xgg-t0{font-size:18px !important;}
.xgg-t1{font-size:22px !important;}
.xgg-c0{color:#000 !important;}
.xgg-c1{color:#fff !important;}
.xgg-c2{color:#debf5f !important;}
.xgg-bg0{background-image: url('/Portals/0/HTMLTemplates/127/www/images/o_nas1.jpg') !important;}
.xgg-bg1{background-image: url('/Portals/0/HTMLTemplates/127/www/images/stopka001.jpg') !important;}
@font-face {font-family: 'Arcon';src: url('/Portals/0/HTMLTemplates/127/www/css/fonts/Arcon.woff');}
*:not(.fa, .fab, .fal, .fas, .icofont){font-family: 'Arcon' !important;}
.fa{font-family:'FontAwesome' !important}
@media (max-width: 767px) {
    .xgg-t0{font-size:13px !important;}
    .xgg-t1{font-size:15px !important;}
}